y2k37.1 -1 reply

Please wait...

Hawk24952004

GF Pwns Me!

50 XP

30th January 2005

0 Uploads

51 Posts

0 Threads

#1 13 years ago

i just d/l y2k37.1 and it is calling for bis_resistance.pbo for one of the addons, now i have OFP GotY edition, is that a file i should have or am i screwed??




Aeroflot

I would die without GF

169,400 XP

2nd May 2003

0 Uploads

15,205 Posts

0 Threads

#2 13 years ago

Could you explain to me what "y2k37.1" is? I tried to Google search it an found nothing.




Hawk24952004

GF Pwns Me!

50 XP

30th January 2005

0 Uploads

51 Posts

0 Threads

#3 13 years ago

the y2k3 7.1 mod




Mihail VIP Member

President of Novistrana

50 XP

19th January 2003

0 Uploads

15,509 Posts

0 Threads

#4 13 years ago

It's a collection of mods which tries to update the rather poor default set of american/russian troops with newer custom mods, I don't have GOTY so I'm no expert, but do you have a "bis_resistance.pbo" at all? Or is all the needed PBO files combined into a GOTY file?




Hawk24952004

GF Pwns Me!

50 XP

30th January 2005

0 Uploads

51 Posts

0 Threads

#5 13 years ago

actually folks, i got it figured out... mihail, thanks for the insight i didnt think to look through all of the folders in the main dir. the file was in the Res folder, i feel really dumb, but thanks for the help




Mihail VIP Member

President of Novistrana

50 XP

19th January 2003

0 Uploads

15,509 Posts

0 Threads

#6 13 years ago

thats what I was thinking, I'm glad you got it working.